.tab__list {
    display: flex;
    padding: 0;
    flex-wrap: wrap;
    margin: 0;
}

.tab {
    padding: 10px 19px;
    list-style: none;
    border-radius: 4px;
    cursor: pointer;
}

.tab__active {
    background: #51608a;
    color: #fff;
}

@media(max-width: 500px) {
    .tab__list {
        flex-direction: column;
    }
}
